@font-face {
  font-family: 'Omnes-Semibold';
  src: url("https://s3-ap-southeast-2.amazonaws.com/jhlfonts/OmnesSemibold.eot") format("embedded-opentype"), url("https://s3-ap-southeast-2.amazonaws.com/jhlfonts/OmnesSemibold.woff") format("woff"), url("https://s3-ap-southeast-2.amazonaws.com/jhlfonts/OmnesSemibold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal
}

@font-face {
  font-family: 'Omnes-SemiboldItalic';
  src: url("https://s3-ap-southeast-2.amazonaws.com/jhlfonts/OmnesSemiboldItalic.eot") format("embedded-opentype"), url("https://s3-ap-southeast-2.amazonaws.com/jhlfonts/OmnesSemiboldItalic.woff") format("woff"), url("https://s3-ap-southeast-2.amazonaws.com/jhlfonts/OmnesSemiboldItalic.ttf") format("truetype");
  font-weight: normal;
  font-style: normal
}

@font-face {
  font-family: 'Omnes-Regular';
  src: url("https://s3-ap-southeast-2.amazonaws.com/jhlfonts/OmnesRegular.eot") format("embedded-opentype"), url("https://s3-ap-southeast-2.amazonaws.com/jhlfonts/OmnesRegular.woff") format("woff"), url("https://s3-ap-southeast-2.amazonaws.com/jhlfonts/OmnesRegular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal
}

@font-face {
  font-family: 'Omnes-Light';
  src: url("https://s3-ap-southeast-2.amazonaws.com/jhlfonts/OmnesLight.eot") format("embedded-opentype"), url("https://s3-ap-southeast-2.amazonaws.com/jhlfonts/OmnesLight.woff") format("woff"), url("https://s3-ap-southeast-2.amazonaws.com/jhlfonts/OmnesLight.ttf") format("truetype");
  font-weight: normal;
  font-style: normal
}

@font-face {
  font-family: 'ZapfDingbats';
  src: url("https://s3-ap-southeast-2.amazonaws.com/jhlfonts/ZapfDingbats.eot") format("embedded-opentype"), url("https://s3-ap-southeast-2.amazonaws.com/jhlfonts/ZapfDingbats.woff") format("woff"), url("https://s3-ap-southeast-2.amazonaws.com/jhlfonts/ZapfDingbats.ttf") format("truetype");
  font-weight: normal;
  font-style: normal
}

@font-face {
  font-family: 'icomoon';
  src: url("https://s3-ap-southeast-2.amazonaws.com/jhlfonts/icomoon.eot") format("embedded-opentype"), url("https://s3-ap-southeast-2.amazonaws.com/jhlfonts/icomoon.woff") format("woff"), url("https://s3-ap-southeast-2.amazonaws.com/jhlfonts/icomoon.ttf") format("truetype");
  font-weight: normal;
  font-style: normal
}

@font-face {
  font-family: 'fontawesome-webfont';
  src: url("https://s3-ap-southeast-2.amazonaws.com/jhlfonts/fontawesome-webfont.eot") format("embedded-opentype"), url("https://s3-ap-southeast-2.amazonaws.com/jhlfonts/fontawesome-webfont.woff") format("woff"), url("https://s3-ap-southeast-2.amazonaws.com/jhlfonts/fontawesome-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal
}

html #wpadminbar{
  display: none;
}

html {
  font-family: sans-serif;
  line-height: 1.15;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%
}

body {
  margin: 0
}

article,aside,footer,header,nav,section {
  display: block
}

h1 {
  font-size: 2em;
  margin: .67em 0
}

figcaption,figure,main {
  display: block
}

figure {
  margin: 1em 40px
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible
}

pre {
  font-family: monospace,monospace;
  font-size: 1em
}

a {
  background-color: transparent;
  -webkit-text-decoration-skip: objects
}

a:active,a:hover {
  outline-width: 0
}

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  text-decoration: underline dotted
}

b,strong {
  font-weight: inherit;
  font-weight: bolder
}

code,kbd,samp {
  font-family: monospace,monospace;
  font-size: 1em
}

dfn {
  font-style: italic
}

mark {
  background-color: #ff0;
  color: #000
}

small {
  font-size: 80%
}

sub,sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline
}

sub {
  bottom: -.25em
}

sup {
  top: -.5em
}

audio,video {
  display: inline-block
}

audio:not([controls]) {
  display: none;
  height: 0
}

img {
  border-style: none
}

svg:not(:root) {
  overflow: hidden
}

button,input,optgroup,select,textarea {
  font-family: sans-serif;
  font-size: 100%;
  line-height: 1.15;
  margin: 0
}

button,input {
  overflow: visible
}

button,select {
  text-transform: none
}
select {
  font-family: "Omnes-Regular";
  color: #404041;
  font-size: 16px;
  line-height: 18px;
  padding: 5px 0 2px 0;
}

ul{
  padding: 0;
  margin: 0 0 0 0;
}

ul li{
  list-style-type: none;
}

[type=reset],[type=submit],button,html [type=button] {
  -webkit-appearance: button
}

[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner {
  border-style: none;
  padding: 0
}

[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring {
  outline: 1px dotted ButtonText
}

fieldset {
  border: 0;
  margin: 0 2px;
  padding: .35em .625em .75em
}

legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal
}

progress {
  display: inline-block;
  vertical-align: baseline
}

textarea {
  overflow: auto
}

[type=checkbox],[type=radio] {
  box-sizing: border-box;
  padding: 0
}

[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button {
  height: auto
}

[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px
}

[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration {
  -webkit-appearance: none
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit
}

details,menu {
  display: block
}

summary {
  display: list-item
}

canvas {
  display: inline-block
}

[hidden],template {
  display: none
}

.h1 {
  font-size: 2.25rem
}

.h2 {
  font-size: 1.75rem
}

.h3 {
  font-size: 1.25rem
}

.h4 {
  font-size: 1rem
}

.h5 {
  font-size: .875rem
}

.h6 {
  font-size: .75rem
}

.font-family-inherit {
  font-family: inherit
}

.font-size-inherit {
  font-size: inherit
}

.text-decoration-none {
  text-decoration: none
}

.bold {
  font-weight: 700
}

.regular {
  font-weight: 400
}

.italic {
  font-style: italic
}

.caps {
  text-transform: uppercase;
  letter-spacing: .2em
}

.left-align {
  text-align: left
}
ul.left-align * {
  text-align: left
}

.center {
  text-align: center
}
ul.center * {
  text-align: center
}

.right-align {
  text-align: right
}
ul.right-align * {
  text-align: right
}

.justify {
  text-align: justify
}

.nowrap {
  white-space: nowrap
}

.break-word {
  word-wrap: break-word
}

.line-height-1 {
  line-height: 1rem
}

.line-height-2 {
  line-height: 1.125rem
}

.line-height-3 {
  line-height: 1.75
}

.line-height-4 {
  line-height: 1.6
}

.list-style-none {
  list-style: none
}
ul.list{
  padding: 0px 0 0 20px;
  margin: 0 0 10px 0;
}
ul.list.list-no{
  margin: 0 0 0 11px;
}
.list li {
  text-indent: -25px;
  list-style-position: inside;
}
.list.list-no li {
  text-indent: -11px;
}
.list.list li:before {
  font-size: 200%;
  display: inline;
  line-height: 1;
  position: relative;
  top: 5px;
}
.list-decimal li:before{
  content: '-';
  padding: 0 6px 0 6px;
  /*list-style-type: decimal;*/
}
.list-disc li:before{
  content: '·';
  padding: 0 8px 0 9px;
  /*list-style-type: disc;*/
}


.list li p,
.list li a,
.list li strong,
.list li b{
  display: inline;
}

.underline {
  text-decoration: underline
}

.truncate {
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap
}

.list-reset {
  list-style: none;
  padding-left: 0
}

.inline,
.list .inline {
  display: inline
}

.block {
  display: block
}

.inline-block {
  display: inline-block
}

.table {
  display: table
}

.table-cell {
  display: table-cell
}

.overflow-hidden {
  overflow: hidden
}

.overflow-scroll {
  overflow: scroll
}

.overflow-auto {
  overflow: auto
}

.clearfix:after,.clearfix:before {
  content: " ";
  display: table
}

.clearfix:after {
  clear: both
}

.left {
  float: left
}

.right {
  float: right
}

.fit {
  max-width: 100%
}

.max-width-1 {
  max-width: 24rem
}

.max-width-2 {
  max-width: 32rem
}

.max-width-3 {
  max-width: 48rem
}

.max-width-4 {
  max-width: 64rem
}

.border-box {
  box-sizing: border-box
}

.align-baseline {
  vertical-align: baseline
}

.align-top {
  vertical-align: top
}

.align-middle {
  vertical-align: middle
}

.align-bottom {
  vertical-align: bottom
}

.mx-auto {
  margin-left: auto;
  margin-right: auto;
}
.my-auto {
  margin-top: auto;
  margin-bottom: auto;
}
.m0 {
  margin: 0
}

.mt0 {
  margin-top: 0
}

.mr0 {
  margin-right: 0
}

.mb0 {
  margin-bottom: 0
}

.ml0,.mx0 {
  margin-left: 0
}

.mx0 {
  margin-right: 0
}

.my0 {
  margin-top: 0;
  margin-bottom: 0
}

.m1 {
  margin: .5rem
}

.mt1 {
  margin-top: .5rem
}

.mr1 {
  margin-right: .5rem
}

.mb1 {
  margin-bottom: .5rem
}

.ml1,.mx1 {
  margin-left: .5rem
}

.mx1 {
  margin-right: .5rem
}

.my1 {
  margin-top: .5rem;
  margin-bottom: .5rem
}

.m2 {
  margin: 1rem
}

.mt2 {
  margin-top: 1rem
}

.mr2 {
  margin-right: 1rem
}

.mb2 {
  margin-bottom: 1rem
}

.ml2,.mx2 {
  margin-left: 1rem
}

.mx2 {
  margin-right: 1rem
}

.my2 {
  margin-top: 1rem;
  margin-bottom: 1rem
}

.m3 {
  margin: 1.5rem
}

.mt3 {
  margin-top: 1.5rem
}

.mr3 {
  margin-right: 1.5rem
}

.mb3 {
  margin-bottom: 1.5rem
}

.ml3,.mx3 {
  margin-left: 1.5rem
}

.mx3 {
  margin-right: 1.5rem
}

.my3 {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem
}

.m4 {
  margin: 2rem
}

.mt4 {
  margin-top: 2rem
}

.mr4 {
  margin-right: 2rem
}

.mb4 {
  margin-bottom: 2rem
}

.ml4,.mx4 {
  margin-left: 2rem
}

.mx4 {
  margin-right: 2rem
}

.my4 {
  margin-top: 2rem;
  margin-bottom: 2rem
}

.mxn1 {
  margin-left: -.5rem;
  margin-right: -.5rem
}

.mxn2 {
  margin-left: -1rem;
  margin-right: -1rem
}

.mxn3 {
  margin-left: -1.5rem;
  margin-right: -1.5rem
}

.mxn4 {
  margin-left: -2rem;
  margin-right: -2rem
}

.ml-auto {
  margin-left: auto
}

.mr-auto,.mx-auto {
  margin-right: auto
}

.mx-auto {
  margin-left: auto
}

.p0 {
  padding: 0
}

.pt0 {
  padding-top: 0
}

.pr0 {
  padding-right: 0
}

.pb0 {
  padding-bottom: 0
}

.pl0,.px0 {
  padding-left: 0
}

.px0 {
  padding-right: 0
}

.py0 {
  padding-top: 0;
  padding-bottom: 0
}

.p1 {
  padding: .5rem
}

.pt1 {
  padding-top: .5rem
}

.pr1 {
  padding-right: .5rem
}

.pb1 {
  padding-bottom: .5rem
}

.pl1 {
  padding-left: .5rem
}

.py1 {
  padding-top: .5rem;
  padding-bottom: .5rem
}

.px1 {
  padding-left: .5rem;
  padding-right: .5rem
}

.p2 {
  padding: 1rem
}

.pt2 {
  padding-top: 1rem
}

.pr2 {
  padding-right: 1rem
}

.pb2 {
  padding-bottom: 1rem
}

.pl2 {
  padding-left: 1rem
}

.py2 {
  padding-top: 1rem;
  padding-bottom: 1rem
}

.px2 {
  padding-left: 1rem;
  padding-right: 1rem
}

.p3 {
  padding: 1.5rem
}

.pt3 {
  padding-top: 1.5rem
}

.pr3 {
  padding-right: 1.5rem
}

.pb3 {
  padding-bottom: 1.5rem
}

.pl3 {
  padding-left: 1.5rem
}

.py3 {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem
}

.px3 {
  padding-left: 1.5rem;
  padding-right: 1.5rem
}

.p4 {
  padding: 2rem
}

.pt4 {
  padding-top: 2rem
}

.pr4 {
  padding-right: 2rem
}

.pb4 {
  padding-bottom: 2rem
}

.pl4 {
  padding-left: 2rem
}

.py4 {
  padding-top: 2rem;
  padding-bottom: 2rem
}

.px4 {
  padding-left: 2rem;
  padding-right: 2rem
}
.row:after {
  clear: both;
  display: table;
  content: " ";
}
.flex-row{
  display: flex;
  flex-direction: row;
}

.col {
  float: left
}

.col,.col-right {
  box-sizing: border-box
}

.col-right {
  float: right
}

.col-1 {
  width: 8.33333%
}

.col-2 {
  width: 16.66667%
}

.col-3 {
  width: 25%
}

.col-4 {
  width: 33.33333%
}

.col-5 {
  width: 41.66667%
}

.col-6 {
  width: 50%
}

.col-7 {
  width: 58.33333%
}

.col-8 {
  width: 66.66667%
}

.col-9 {
  width: 75%
}

.col-10 {
  width: 83.33333%
}

.col-11 {
  width: 91.66667%
}

.col-12 {
  width: 100%
}

@media (min-width:40.06rem) {
  .sm-col {
    float: left;
    box-sizing: border-box
  }

  .sm-col-right {
    float: right;
    box-sizing: border-box
  }

  .sm-col-1 {
    width: 8.33333%
  }

  .sm-col-2 {
    width: 16.66667%
  }

  .sm-col-3 {
    width: 25%
  }

  .sm-col-4 {
    width: 33.33333%
  }

  .sm-col-5 {
    width: 41.66667%
  }

  .sm-col-6 {
    width: 50%
  }

  .sm-col-7 {
    width: 58.33333%
  }

  .sm-col-8 {
    width: 66.66667%
  }

  .sm-col-9 {
    width: 75%
  }

  .sm-col-10 {
    width: 83.33333%
  }

  .sm-col-11 {
    width: 91.66667%
  }

  .sm-col-12 {
    width: 100%
  }
}

@media (min-width:52.06rem) {
  .md-col {
    float: left;
    box-sizing: border-box
  }

  .md-col-right {
    float: right;
    box-sizing: border-box
  }

  .md-col-1 {
    width: 8.33333%
  }

  .md-col-2 {
    width: 16.66667%
  }

  .md-col-3 {
    width: 25%
  }

  .md-col-4 {
    width: 33.33333%
  }

  .md-col-5 {
    width: 41.66667%
  }

  .md-col-6 {
    width: 50%
  }

  .md-col-7 {
    width: 58.33333%
  }

  .md-col-8 {
    width: 66.66667%
  }

  .md-col-9 {
    width: 75%
  }

  .md-col-10 {
    width: 83.33333%
  }

  .md-col-11 {
    width: 91.66667%
  }

  .md-col-12 {
    width: 100%
  }
}

@media (min-width:64.06rem) {
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
}

@media (min-width:40.06rem) {
  .sm-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
  }
}

@media (min-width:52.06rem) {
  .md-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
  }
}

@media (min-width:64.06rem) {
  .lg-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
  }
}

.flex-column {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column
}

.flex-wrap {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}

.items-start {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start
}

.items-end {
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end
}

.items-center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center
}

.items-baseline {
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline
}

.items-stretch {
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch
}

.self-start {
  -ms-flex-item-align: start;
  align-self: flex-start
}

.self-end {
  -ms-flex-item-align: end;
  align-self: flex-end
}

.self-center {
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center
}

.self-baseline {
  -ms-flex-item-align: baseline;
  align-self: baseline
}

.self-stretch {
  -ms-flex-item-align: stretch;
  -ms-grid-row-align: stretch;
  align-self: stretch
}

.justify-start {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start
}

.justify-end {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end
}

.justify-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center
}

.justify-between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between
}

.justify-around {
  -ms-flex-pack: distribute;
  justify-content: space-around
}

.content-start {
  -ms-flex-line-pack: start;
  align-content: flex-start
}

.content-end {
  -ms-flex-line-pack: end;
  align-content: flex-end
}

.content-center {
  -ms-flex-line-pack: center;
  align-content: center
}

.content-between {
  -ms-flex-line-pack: justify;
  align-content: space-between
}

.content-around {
  -ms-flex-line-pack: distribute;
  align-content: space-around
}

.content-stretch {
  -ms-flex-line-pack: stretch;
  align-content: stretch
}

.flex-auto {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  min-width: 0;
  min-height: 0
}

.flex-none {
  -webkit-box-flex: 0;
  -ms-flex: none;
  flex: none
}

.order-0 {
  -webkit-box-ordinal-group: 1;
  -ms-flex-order: 0;
  order: 0
}

.order-1 {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1
}

.order-2 {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2
}

.order-3 {
  -webkit-box-ordinal-group: 4;
  -ms-flex-order: 3;
  order: 3
}

.order-last {
  -webkit-box-ordinal-group: 100000;
  -ms-flex-order: 99999;
  order: 99999
}

.relative {
  position: relative
}

.absolute {
  position: absolute
}

.fixed {
  position: fixed
}

.top-0 {
  top: 0
}

.right-0 {
  right: 0
}

.bottom-0 {
  bottom: 0
}

.left-0 {
  left: 0
}

.z1 {
  z-index: 1
}

.z2 {
  z-index: 2
}

.z3 {
  z-index: 3
}

.z4 {
  z-index: 4
}

.border-color-dark{
  border-color: #404041;
}

.border {
  border-style: solid;
  border-width: 1px
}

.border-top {
  border-top-style: solid;
  border-top-width: 1px
}

.border-right {
  border-right-style: solid;
  border-right-width: 1px
}

.border-bottom {
  border-bottom-style: solid;
  border-bottom-width: 1px
}

.border-left {
  border-left-style: solid;
  border-left-width: 1px
}

.border-none {
  border: 0
}

.rounded {
  border-radius: 3px
}

.circle {
  border-radius: 50%
}

.rounded-top {
  border-radius: 3px 3px 0 0
}

.rounded-right {
  border-radius: 0 3px 3px 0
}

.rounded-bottom {
  border-radius: 0 0 3px 3px
}

.rounded-left {
  border-radius: 3px 0 0 3px
}

.not-rounded {
  border-radius: 0
}

.hide {
  position: absolute;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px,1px,1px,1px)
}

@media (max-width:40rem) {
  .xs-hide {
    display: none
  }
}

@media (min-width:40.06rem) and (max-width:52rem) {
  .sm-hide {
    display: none
  }
}

@media (min-width:52.06rem) and (max-width:64rem) {
  .md-hide {
    display: none
  }
}

@media (min-width:64.06rem) {
  .lg-hide {
    display: none
  }
}

.display-none {
  display: none
}

* {
  box-sizing: border-box
}

body {
  background: #fff;
  color: #404041;
  line-height: 1.75;
  font-family: Lora,serif;
  min-width: 315px;
  overflow-x: hidden;
  font-smooth: always;
  -webkit-font-smoothing: antialiased
}

main {
  max-width: 700px;
  margin: 0 auto
}

p {
  padding: 0;
  margin: 0
}

.ampstart-subtitle {
  color: #fff;
  font-size: .875rem
}

.ampstart-accent {
  color: #fff
}

#content:target {
  margin-top: calc(0px - 3.5rem);
  padding-top: 3.5rem
}

.ampstart-card {
  box-shadow: 0 1px 1px 0 rgba(0,0,0,.14),0 1px 1px -1px rgba(0,0,0,.14),0 1px 5px 0 rgba(0,0,0,.12)
}

.h1,h1 {
  font-size: 2.25rem;
  line-height: 1.33333
}

.h2,h2 {
  font-size: 1.75rem;
  line-height: 1.71429
}

.h3,h3 {
  font-size: 1.25rem;
  line-height: 1.6
}

.h4,h4 {
  font-size: 1rem;
  line-height: 1.75
}

.h5,h5 {
  font-size: .875rem;
  line-height: 1.125rem
}

.h6,h6 {
  font-size: .75rem;
  line-height: 1rem
}

h1,h2,h3,h4,h5,h6 {
  margin: 0;
  padding: 0;
  font-weight: 400;
  letter-spacing: .06em
}

a,a:active,a:visited {
  color: inherit
}

.ampstart-btn {
  padding: 0;
  text-decoration: none;
  white-space: nowrap;
  word-wrap: normal;
  vertical-align: middle;
  cursor: pointer;
  background-color: #000;
  color: #fff;
  border: 1px solid #fff;
  border-radius: 0;
}
.ampstart-btn.ampstart-btn-dark {
  color: #404041;
  border: 1px solid #404041;
}
.ampstart-btn a,
.text-box .ampstart-btn a{
  padding: .6em 1.2em;
  margin: 0;
  font-family: inherit;
  font-weight: inherit;
  font-family: "Omnes-Semibold";
  font-size: 1rem;
  font-weight: 100;
  font-style: normal;
  line-height: 1rem;
}

.ampstart-btn:visited {
  color: #fff
}

.ampstart-btn-secondary {
  background-color: #000;
  color: #fff;
  border: 1px solid #fff
}

.ampstart-btn-secondary:visited {
  color: #fff
}

.ampstart-btn:active .ampstart-btn:focus {
  opacity: .8
}

.ampstart-btn[disabled],.ampstart-btn[disabled]:active,.ampstart-btn[disabled]:focus,.ampstart-btn[disabled]:hover {
  opacity: .5;
  outline: 0;
  cursor: default
}

.ampstart-dropcap {
  padding-top: 1rem;
  margin-top: 1.5rem
}

.ampstart-dropcap:first-letter {
  color: #fff;
  font-size: 2.25rem;
  font-weight: 700;
  margin-left: -2px
}

.ampstart-pullquote {
  border: none;
  border-left: 4px solid #000;
  font-size: 1.25rem;
  padding-left: 1.5rem
}

.ampstart-byline {
  color: #4a4a4a
}

.ampstart-byline time {
  font-style: normal;
  white-space: nowrap
}

.amp-carousel-button-next {
  background-image: url('data:image/svg+xml;charset=utf-8,<svg width="18" height="18" viewBox="0 0 34 34" xmlns="http://www.w3.org/2000/svg"><title>Next</title><path d="M25.557 14.7L13.818 2.961 16.8 0l16.8 16.8-16.8 16.8-2.961-2.961L25.557 18.9H0v-4.2z" fill="#FFF" fill-rule="evenodd"/></svg>');
  right: calc(50vw - 55px);
}

.amp-carousel-button-prev {
  background-image: url('data:image/svg+xml;charset=utf-8,<svg width="18" height="18" viewBox="0 0 34 34" xmlns="http://www.w3.org/2000/svg"><title>Previous</title><path d="M33.6 14.7H8.043L19.782 2.961 16.8 0 0 16.8l16.8 16.8 2.961-2.961L8.043 18.9H33.6z" fill="#FFF" fill-rule="evenodd"/></svg>');
  left: calc(50vw - 55px);
}

.ampstart-dropdown {
  min-width: 200px
}

.ampstart-dropdown.absolute {
  z-index: 100
}

.ampstart-dropdown.absolute>section,.ampstart-dropdown.absolute>section>header {
  height: 100%
}

.ampstart-dropdown>section>header {
  background-color: #000;
  border: 0;
  color: #fff
}

.ampstart-dropdown>section>header:after {
  display: inline-block;
  content: "+";
  padding: 0 0 0 1.5rem;
  color: #fff
}

.ampstart-dropdown>[expanded]>header:after {
  content: "–"
}

.absolute .ampstart-dropdown-items {
  z-index: 200
}

.ampstart-dropdown-item {
  background-color: #000;
  color: #fff;
  opacity: .9
}

.ampstart-dropdown-item:active,.ampstart-dropdown-item:hover {
  opacity: 1
}

.ampstart-footer {
  background-color: inherit;
  color: currentColor;
  font-size: .75rem;
  padding-top: 5rem;
  padding-bottom: 5rem
}

.ampstart-footer .ampstart-icon {
  fill: currentColor
}

.ampstart-footer .ampstart-social-follow li:last-child {
  margin-right: 0
}

.ampstart-image-fullpage-hero {
  color: #fff
}

.ampstart-fullpage-hero-heading-text,.ampstart-image-fullpage-hero .ampstart-image-credit {
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  background: #000;
  padding: 0 1rem .2rem
}

.ampstart-image-fullpage-hero>amp-img {
  max-height: calc(100vh - 3.5rem)
}

.ampstart-image-fullpage-hero>amp-img img {
  -o-object-fit: cover;
  object-fit: cover
}

.ampstart-fullpage-hero-heading {
  line-height: 3.5rem
}

.ampstart-fullpage-hero-cta {
  background: transparent
}

.ampstart-readmore {
  background: -webkit-linear-gradient(bottom,rgba(0,0,0,.65),transparent);
  background: linear-gradient(0deg,rgba(0,0,0,.65) 0,transparent);
  color: #fff;
  margin-top: 5rem;
  padding-bottom: 3.5rem
}

.ampstart-readmore:after {
  display: block;
  content: "⌄";
  font-size: 1.75rem
}

@media (min-width:52.06rem) {
  .ampstart-image-fullpage-hero>amp-img {
    height: 60vh
  }
}

.ampstart-image-heading {
  color: #fff;
  background: -webkit-linear-gradient(bottom,rgba(0,0,0,.65),transparent);
  background: linear-gradient(0deg,rgba(0,0,0,.65) 0,transparent)
}

.ampstart-image-heading>* {
  margin: 0
}

amp-carousel .ampstart-image-with-heading {
  margin-bottom: 0
}

.ampstart-image-with-caption figcaption {
  color: #fff;
  line-height: 1.125rem
}
.ampstart-image-center{
  margin-left: auto;
  margin-right: auto;
  /*max-width: 523px;*/
  /*max-height: 485px;*/
}


amp-carousel .ampstart-image-with-caption {
  margin-bottom: 0
}

.ampstart-headerbar {
  background-color: #3d7cb5;
  color: #fff;
  z-index: 999;
  box-shadow: 0 0 5px 2px rgba(0,0,0,.1);
  height: 56px;
  max-height: 56px;
}
.ampstart-headerbar .logo-panel{
  max-height: 30px;
  height: 30px;
}

.ampstart-headerbar+:not(amp-sidebar),.ampstart-headerbar+amp-sidebar+* {
  margin-top: 3.5rem
}

.ampstart-headerbar-nav .ampstart-nav-item {
  padding: 0 1rem;
  background: transparent;
  opacity: .8
}

.ampstart-headerbar-nav {
  line-height: 3.5rem
}

.ampstart-nav-item:active,.ampstart-nav-item:focus,.ampstart-nav-item:hover {
  opacity: 1
}

.ampstart-navbar-trigger:focus {
  outline: none
}

.ampstart-nav a,.ampstart-navbar-trigger,.ampstart-sidebar-faq a {
  cursor: pointer;
  text-decoration: none
}

.ampstart-navbar-trigger {
  line-height: 3.5rem;
  font-size: 1.75rem
}

.ampstart-headerbar-nav {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1
}

.ampstart-nav-search {
  -webkit-box-flex: 0.5;
  -ms-flex-positive: 0.5;
  flex-grow: 0.5
}

.ampstart-headerbar .ampstart-nav-search:active,.ampstart-headerbar .ampstart-nav-search:focus,.ampstart-headerbar .ampstart-nav-search:hover {
  box-shadow: none
}

.ampstart-nav-search>input {
  border: none;
  border-radius: 3px;
  line-height: normal
}

.ampstart-sidebar {
  background-color: rgba(64, 64, 65, 0.9);
  color: #fff;
  min-width: 300px;
  width: 300px;
  /*top: 56px;*/
}
.ampstart-sidebar.show {
  display: block;
}

.ampstart-sidebar .ampstart-icon {
  fill: #fff
}

.ampstart-sidebar-header {
  line-height: 3.5rem;
  min-height: 3.5rem
}

.ampstart-sidebar .ampstart-dropdown-item,.ampstart-sidebar .ampstart-dropdown header,.ampstart-sidebar .ampstart-faq-item,.ampstart-sidebar .ampstart-nav-item,.ampstart-sidebar .ampstart-social-follow {
  margin: 0 0 2rem
}

.ampstart-sidebar .ampstart-nav-dropdown {
  margin: 0
}

.ampstart-sidebar .ampstart-navbar-trigger {
  line-height: inherit
}

.h1,.h2,.h3,h1,h2,h3 {
  font-family: Playfair Display,serif
}

.h1,h1 {
  letter-spacing: .1px
}

.h2,h2 {
  letter-spacing: 0
}

.h3,h3 {
  letter-spacing: .3px
}

.h4,.h5,.h6,h4,h5,h6 {
  font-family: Lato,sans-serif;
  letter-spacing: 0
}

.ampstart-fullpage-hero-heading-text {
  display: block;
  padding: .5rem;
  line-height: 1rem
}

.ampstart-fullpage-hero-heading-text,.ampstart-image-fullpage-hero .ampstart-image-credit {
  -webkit-box-decoration-break: none;
  box-decoration-break: none;
  background: none
}

.theme2-divider:after {
  border-bottom: 1px solid #fff;
  content: "";
  display: block;
  height: 2rem;
  width: 8.33%
}

.theme2-anchored {
  margin-top: -5.5rem;
  padding-top: 5.5rem
}

.ampstart-dropcap {
  padding-top: 0;
  margin-top: 0
}

.ampstart-dropcap:first-letter {
  color: inherit;
  float: left;
  font-size: 3.125rem;
  font-weight: inherit;
  line-height: 1.12;
  margin-left: 0;
  margin-right: .5rem
}


.bg-blue{
	background-color: #3d7cb5;
}
.bg-white{
	background-color: #fff;
}
.bg-gray{
	background-color: #f5f5f5;
}
.bg-dark{
  background-color: #404041;
}
.bg-grid-dark {
  background-color: #404041;
}
.bg-grid-blue {
  background-color: #3d7cb5;
}
.bg-grid{
  background-image: url('https://hss.objects-us-east-1.dream.io/wp-content/uploads/2017/06/grid_bg.svg');
  background-repeat: repeat;
  background-size: 149px 125px;
}
.bg-gray-footer{
	background-color: #404041;
}

.text-box{
  padding: 40px 20px;
}
.text-box h2 {
  font-family: "Omnes-Semibold";
  font-size: 23px;
  font-weight: 100;
  font-style: normal;
  line-height: 1;
  color: #404041;
  margin: 0 0 10px 0;
}
.text-box strong,
.text-box b {
  font-family: "Omnes-Semibold";
  font-size: 16px;
  font-weight: 100;
  font-style: normal;
  line-height: 1.3;
  display: block;
  margin: 0 0 10px 0;
}
.text-box p,
.text-box li,
.text-box span,
.text-box a{
  font-family: "Omnes-Regular";
  font-size: 16px;
  font-weight: 100;
  font-style: normal;
  line-height: 1.3;
  display: block;
  margin: 0 0 10px 0;
}

.text-box li{
  display: list-item;
  margin: 0;
  line-height: 1;
  /*text-indent: -26px;*/
}

.text-orange,
.text-box.bg-grid .text-orange,
.text-box.bg-dark .text-orange,
.text-box .text-orange{
  color: #f58640;
}

.text-box .text-white,
.text-box.bg-grid p,
.text-box.bg-grid b,
.text-box.bg-grid li,
.text-box.bg-grid span,
.text-box.bg-grid strong,
.text-box.bg-grid h2,
.text-box.bg-dark p,
.text-box.bg-dark b,
.text-box.bg-dark li,
.text-box.bg-dark span,
.text-box.bg-dark strong,
.text-box.bg-dark h2,
.text-box.bg-blue h2,
.text-box.bg-grid-dark label,
.bg-grid .references{
  color: #fff;
}

.text-box .references {
  margin: 20px 0 10px 0;
  font-family: "Omnes-Light";
  font-size: 11px;
  font-weight: 100;
  font-style: normal;
  line-height: 1.1;
}

.text-box .references a,
.text-box .references strong,
.text-box .references b,
.text-box .references span{
  font-size: 11px;
  display: inline;
}

.text-box .references strong {
  font-family: "Omnes-Semibold";
  font-size: 11px;
  font-weight: 100;
  font-style: normal;
  line-height: 1.1;
  display: inline;
}



.footer{
  color: #fff;
  padding: 100px 20px 40px 20px;
}
.footer .links-box a { font-family: "Omnes-Semibold"; font-size: 14px; font-weight: 100; font-style: normal; line-height: 1; color: #fff; }
.footer .copyright-info { font-family: "Omnes-Light"; font-size: 14px; font-weight: 100; font-style: normal; line-height: 1.3; color: #fff; margin: 10px 0 0 0; /*    font-weight: bold;*/ }
.footer .logo{
  /*padding: 36px 0 0 54px;*/
}
.footer #logo-img{
  max-width: 300px;
  /*width: 223px;*/
  /*height: 45px;*/
  /*float: right;*/
}
.footer .flex-row{
  align-items: flex-end;
}

/* custom */
.ampstart-nav-title{
  color: #f58640;
  font-family: "Omnes-Semibold";
  font-size: 1rem;
  font-weight: 100;
  font-style: normal;
  line-height: 1rem;
  margin: 1rem 0 .4rem;
}
.ampstart-nav-item a{
  color: #fff;
  font-family: "Omnes-Regular";
  font-size: 1rem;
  font-weight: 100;
  font-style: normal;
  line-height: 1rem;
}
.ampstart-sidebar .ampstart-nav-item{
  margin: 0 0 .4rem;
}
.ampstart-image-hero-footer{
  background-color: rgba(0, 0, 0, 0.75);
  padding: 1.2em 1.2em;
}
.ampstart-image-hero-footer .ampstart-btn{
  margin: 1.5rem 1.5rem 0rem 1.5rem;
}
.ampstart-image-hero-footer h1{
  font-family: "Omnes-Semibold";
  font-size: 1.875rem;
  font-weight: 100;
  font-style: normal;
  line-height: 2rem;
}

.text-box .card {
  /*width: 100%;*/
  /*background-color: #fff;*/
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
  padding: 20px;
  margin: 20px 0;
}
.text-box .card h2,
.text-box .card strong,
.text-box .card b,
.text-box .card p,
.text-box .card span{
  margin: 0;
}
.text-box .callout {
  color: #f58640;
  text-align: center;
  padding: 10px 0 0 0;
}
/*Testimonials*/
.ttshowcase_wrap img {
  border: 0;
  box-shadow: none;
  padding: 0;
  margin: 0;
  max-width: none
}

.ttshowcase_rl_title {
  font-weight: bold
}

.ttshowcase_rl_subtitle, .ttshowcase_rl_date {
  opacity: .8;
  font-size: .9em
}

.tt_float_left {
  float: left
}

.tt_float_right {
  float: right
}

.tt_vertical_center {
  vertical-align: center
}

.tt_info-below, .tt_info-above {
  width: 100%;
  display: block
}

.tt_quote_info-below, .tt_quote_info-above {
  width: 100%;
  display: block
}

.tt_quote_transparency {
  opacity: .2
}
.ttshowcase_rating .fa-star, .ttshowcase_rating .fa-star-half-o {
  color: gold;
  padding-right: 2px;
}


@media only screen and (max-width: 650px) {
  .ttshowcase_rl_quote p {
    margin: 0;
    padding: 0
  }

  /*.ttshowcase_rl_image img, .ttshowcase_rl_image img:hover {*/
    /*text-align: center;*/
    /*margin: 15px auto 5px auto*/
  /*}*/

  .ttshowcase_rl_aditional_info {
    margin: 10px
  }
}
.ttshowcase_rl_image amp-img{ max-width: 55px;margin: 10px auto;}
.testimonials_panel { padding: 50px 20px; }
.testimonials_panel h2 { color: #f58640; text-align: center; padding: 0px 0 20px 0; margin: 0; }
.testimonials_panel #sl_use_my_location_2 { padding: 5px 8px; }
.testimonials_panel .ttshowcase_rl_title strong{ font-family: "Omnes-Semibold"; font-size: 16px; font-weight: 100; font-style: normal; line-height: 20px; }
.testimonials_panel .ttshowcase_rl_quote p, .testimonials_panel .ttshowcase_rl_subtitle, .testimonials_panel .ttshowcase_rl_date { font-family: "Omnes-Regular"; font-size: 14px; font-weight: 100; font-style: normal; line-height: 20px; }
.testimonials_panel .ttshowcase_confirmation { font-family: "Omnes-Semibold"; font-size: 18px; font-weight: 100; font-style: normal; line-height: 1; text-align: center; }
.testimonials_panel .tt-slider-controls span { margin: 0 5px; width: 28px; display: inline-block; }
.testimonials_panel .tt-slider-controls a { background-color: #f58640; width: 28px; height: 28px; display: inline-block; opacity: 1; border-radius: 4px; }
.testimonials_panel .tt-slider-controls a i { color: #fff; font-size: 16px; line-height: 28px; font-family: "icomoon"; }
.testimonials_panel .tt-slider-controls a i.fa-caret-left:before { content: "\e909"; }
.testimonials_panel .tt-slider-controls a i.fa-caret-right:before { content: "\e904"; }
.testimonials_panel .ttshowcase_slider { margin: 0 auto; max-width: 800px; }
.testimonials_panel .ttshowcase_slider .ttshowcase_rl_image { margin: 30px 0; }
.testimonials_panel .ttshowcase_slider .ttshowcase_rl_quote { margin: 0 0 20px 0; }
.testimonials_panel .ttshowcase_slider .ttshowcase_rl_box { border: 0; }
.testimonials_panel .ttshowcase_slider .bx-wrapper { margin: 0 auto 20px; }
.testimonials_panel .ttshowcase_form_wrap { max-width: 540px; margin: 0 auto; display: block; }
.testimonials_panel .ttshowcase_form_wrap .postTitle_panel, .testimonials_panel .ttshowcase_form_wrap .email_panel { width: 100%; float: left; }
.testimonials_panel .ttshowcase_form_wrap .rating_panel { width: 30%; float: left; }
.testimonials_panel .ttshowcase_form_wrap .rating_panel .trigger { width: 140px; }
.testimonials_panel .ttshowcase_form_wrap .testimonial_panel { width: 100%; }
.testimonial_panel #_aditional_info_short_testimonial{width: 100%;}
.testimonials_panel .amp-carousel-button {
  background-color: rgb(245, 134, 64);
  width: 28px;
  height: 28px;
  display: inline-block;
  opacity: 1;
  border-radius: 4px;
  top: 1425px;
  position: absolute;
}

.tt_form_button { float: right; padding: 10px; background-color: transparent; border: 1px #404041 solid; outline: none; border-radius: 0; text-decoration: none; margin: 10px 15px; text-align: center; text-shadow: none; font-weight: 500; min-height: 32px; }

.booking-form-introduction .title-box { height: 50px; }
.booking-form-introduction .list-box { padding: 40px 0 0 0; }
.booking-form-introduction .list-box .list-penel:not(:last-child)::after { color: #f58640; }
.booking-form-introduction .list-box .text-box .bold-text { color: #404041; }

.tt_style_2 .tt_form_button {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  text-transform: capitalize;
  color: #404041;
  border: 1px solid #404041;
  padding: .6em 1.2em;
  float: none;
  margin: 10px 5px;
}
.tt_style_2 input, .tt_style_2 textarea { border: 1px #000 solid; padding: 4px 6px; width: 100%;}
.tt_style_2 label { font-family: "Omnes-Regular"; font-size: 16px; font-weight: 100; font-style: normal; line-height: 1; color: #404041; display: block; margin: 14px 0 2px 0; }

.ttshowcase_form_error { padding: 0; font-family: "Omnes-Regular"; font-size: 14px; font-weight: 100; font-style: normal; line-height: 20px; }

.complete_this_form { background-color: #f5f5f5; }
.complete_this_form .fancy-select { margin: 32px 0 0px 0; }

/*hss_table*/
.hss_table { width: 100%; max-width: 100%; margin: 20px 0; }
.hss_table thead tr { background-color: #414042; }
.hss_table thead tr td { font-family: "Omnes-Semibold"; font-size: 16px; font-weight: 100; font-style: normal; line-height: 1; color: #fff; }
.hss_table tbody td { font-family: "Omnes-Regular"; font-size: 16px; font-weight: 100; font-style: normal; line-height: 20px; color: #414042; }
.hss_table tbody tr:nth-child(odd) { background-color: #fff; }
.hss_table tbody tr:nth-child(odd) td:not(:last-child) { border-right: 1px #ebebeb solid; }
.hss_table tbody tr:nth-child(even) { background-color: #ebebeb; }
.hss_table tbody tr:nth-child(even) td:not(:last-child) { border-right: 1px #fff solid; }
.hss_table td { padding: 6px 4px; text-align: center; }

/*iwantto*/
.iwantto-panel{
  padding: 40px 20px;
}
.iwantto-panel b,
.iwantto-panel strong,
.iwantto-panel p,
.iwantto-panel a{
  color: #fff;
  text-align: center;
  margin: 0 0 6px 0;
}
.iwantto-panel b,
.iwantto-panel strong{
  font-family: "Omnes-SemiboldItalic"; font-size: 20px; font-weight: 100; font-style: normal; line-height: 1;
  display: inline-block;
  width: 100%;
}
.iwantto-panel p,
.iwantto-panel a{
  font-family: "Omnes-Regular"; font-size: 16px; font-weight: 100; font-style: normal; line-height: 1.3;
  text-decoration: underline;
}
.iwantto-panel a{
  display: block;
}
.iwantto-blue-panel a,
.iwantto-blue-panel strong,
.iwantto-blue-panel p{
  color: #3d7db5;
}

.card { background-color: #fff; -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12); -moz-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12); box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12); padding: 20px; }

.submit_the_form {
  margin: 0 auto 20px auto;
  width: 100%;
  background-color: #fff;
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
  padding: 40px 15px;
}

.submit_the_form.nobg {
  background-color: transparent;
  box-shadow: none;
}

.submit_the_form label {
  font-family: "Omnes-Regular";
  font-size: 16px;
  font-weight: 100;
  font-style: normal;
  line-height: 1;
  color: #404041;
  display: block;
  margin: 14px 0 2px 0;
  text-align: left;
}

.submit_the_form textarea, .submit_the_form input {
  font-family: "Omnes-Regular";
  font-size: 16px;
  font-weight: 100;
  font-style: normal;
  line-height: 1.3;
  border: 1px #404041 solid;
  width: 100%;
  max-width: 100%;
  padding: 6px;
}

.submit_the_form #survey_booking_form {
  margin: 30px 0 0 0;
}

.submit_the_form .btn-default {
  float: right;
  right: 0;
}

.show_symptom.submit_the_form {
  padding: 25px;
}


.sleep_apnea-panel .icon_row:after { display: table; content: ' '; clear: both; }
.sleep_apnea-panel .icon_row { margin: 10px 0; }
.sleep_apnea-panel .icon_row .icon:before { content: "\e907"; }
.sleep_apnea-panel .icon_row .icon { font-family: "icomoon"; font-size: 20px; font-weight: 100; font-style: normal; line-height: 1; color: #404041; width: 30px; height: 27px; float: left; }
.sleep_apnea-panel .icon_row .text { font-family: "Omnes-Regular"; font-size: 14px; font-weight: 100; font-style: normal; line-height: 1.3; }
.sleep_apnea-panel .icon_row p { float: left; }

#instantaneous .icon{
  max-width: 60px;
  margin: 0 auto;
}

.range_of_conditions-box{
  display: table;
}
.range_of_conditions-box .icon{

}
.range_of_conditions-box .icon-panel{
  /*float: left;*/
  /*display: table-cell;*/
  max-width: 28px;
}
#need_error_shows {
  font-family: "Omnes-Regular";
  font-size: 16px;
  font-weight: 100;
  font-style: normal;
  line-height: 1;
  color: red;
  float: left;
  margin-top: 5px;
  display: none;
}
#booking-form-introduction .icon{
  max-width: 35px;
}

/*.find-clinic { background-color: #f5f5f5; }*/
.find-clinic #all_clinics {
  width: 150px;
  margin: 10px auto 0 auto;
  display: block;
  background-color: #404041;
}

.find-clinic #all_clinics span {
  color: #fff;
  width: 150px;
}

.find-clinic .trigger {
  float: left;
}

.find-clinic #addressInput_3 {
  width: 180px;
}

.find-clinic .wpgmza_sl_query_innerdiv1, .find-clinic #addressInput_2, .find-clinic #addressInput_3, .find-clinic .wpgmza_sl_radius_innerdiv1 {
  font-family: "Omnes-Regular";
  font-size: 16px;
  font-weight: 100;
  font-style: normal;
  line-height: 1;
  color: #404041;
}
.find-clinic .wpgmza_sl_radius_innerdiv1{
  float: none;
  display: inline;
}
.wpgmza_sl_radius_innerdiv2{
  display: inline;
  float: none;
  margin: 0 0 0 10px;
}
.wpgmza_sl_radius_innerdiv1 {
  float: left;
  text-align: left;
  display: block;
  width: 100%;
}
.wpgmza_sl_query_innerdiv1 {
  float: left;
  display: block;
  width: 150px;
  clear: left;
  text-align: left;
}
.wpgmza_sl_radius_select {
  float: none;
}

.find-clinic .wpgmza_sl_query_div {
  float: none;
}

.find-clinic .wpgmza_sl_query_div, .find-clinic .wpgmza_sl_query_innerdiv2 {
  width: 100%;
  /*height: 50px;*/
  margin: 0;
}
.wpgmza_sl_query_innerdiv2{
  padding: 4px 0;
}

.find-clinic .wpgmza_sl_radius_div {
  padding: 10px 0 0 0;
  width: 100%;
  /*float: none;*/
  /*clear: none;*/
  margin-top: 0;
}

.find-clinic #sl_use_my_location_2 {
  position: relative;
  top: 0px;
  background-color: transparent;
  border: 1px #404041 solid;
  bottom: 10px;
  padding: 5px 8px;
  margin: 4px 0 0 0;
  outline: none;
  border-radius: 0;
}

.find-clinic #sl_use_my_location_2 img {
  top: -1px;
  position: relative;
}

.find-clinic #addressInput_2 {
  /*width: calc(100% - 40px);*/
  padding: 4px 6px;
  margin: 0 6px 0 0;
  top: 0;
  position: relative;
  border-radius: 0;
  height: 27px;
  /*display: block;*/
  /*float: left;*/
}

.find-clinic #addressInput_2 ::-moz-placeholder {
  font-family: "Omnes-Regular";
  font-size: 14px;
  font-weight: 100;
  font-style: normal;
  line-height: normal;
  color: #00cc35;
}

.find-clinic #addressInput_2 ::-webkit-input-placeholder {
  font-family: "Omnes-Regular";
  font-size: 14px;
  font-weight: 100;
  font-style: normal;
  line-height: normal;
  color: #00cc35;
}

.find-clinic #addressInput_2 :-ms-input-placeholder {
  font-family: "Omnes-Regular";
  font-size: 14px;
  font-weight: 100;
  font-style: normal;
  line-height: normal;
  color: #00cc35;
}

.find-clinic .wpgmza_sl_search_button_2,
.find-clinic .wpgmza_sl_reset_button_2,
.find-clinic .wpgmza_sl_search_button_3,
.find-clinic .wpgmza_sl_reset_button_3{
  width: 109px;
  height: 30px;
  margin: 20px 10px 0 0;
  background-color: transparent;
  border: 1px #404041 solid;
  bottom: 10px;
  padding: 0;
  outline: none;
  border-radius: 0;
  text-decoration: none;
  font-family: "Omnes-Semibold";
  font-size: 16px;
  font-weight: 100;
  font-style: normal;
  line-height: 1;
  color: #404041;
  text-align: center;
  float: left;
}

.find-clinic .find-clinic_card {
  max-width: 850px;
  margin: 0 auto 40px auto;
}

.find-clinic .find-clinic_card > div {
  padding: 0;
}

.find-clinic .find-clinic_card:after {
  display: table;
  content: " ";
  clear: both;
}

.find-clinic .add_card {
  width: 240px;
  margin: 10px 20px 10px 0px;
  float: left;
}

.find-clinic .add_card .icon:before {
  content: "\e906";
}

.find-clinic .add_card .icon {
  font-family: "icomoon";
  font-size: 20px;
  font-weight: 100;
  font-style: normal;
  line-height: 1;
  color: #5d5d5e;
  margin: 0 0 6px 0;
}

.find-clinic .add_card strong, .find-clinic .add_card p {
  color: #5d5d5e;
  display: block;
  word-break: break-all;
  text-align: left;
}

.find-clinic .add_card a {
  color: #5d5d5e;
  display: inline-block;
}

.find-clinic .add_card p {
  margin: 5px 0;
}


.patient-referral .icon{
  max-width: 47px;
}

#Signs_and_Symptoms_checker .show_symptom,
#STOP_BANG_Calculator .show_symptom {
  display: none;
}
#Signs_and_Symptoms_checker #chooes_buttons #sleep_test{
  padding: .6em .6em;
  width: 130px;
}
#Signs_and_Symptoms_checker #chooes_buttons #sleep_test a,
#Signs_and_Symptoms_checker #chooes_buttons #print a,
#STOP_BANG_Calculator #chooes_buttons #print a{
  padding: .6em 0;
}
#STOP_BANG_Calculator #chooes_buttons #sleep_test a{
  padding: .6em 1.2em;
}
#chooes_buttons #print{
  width: 140px;
}
#chooes_buttons .ampstart-btn {
  float: none;
  width: 116px;
}

#chooes_buttons .ampstart-btn span {
  width: 120px;
  font-size: 14px;
}

#chooes_buttons #sleep_test {
  margin: 0 10px 0 0;
}

#STOP_BANG_Calculator, STOP_BANG_text {
  background-color: #f5f5f5;
}

#STOP_BANG_Calculator .show_symptom {
  max-width: 850px;
  margin: 0 auto 50px auto;
}

#STOP_BANG_Calculator .survey_select_table {
  max-width: 850px;
  margin: 50px auto;
  display: block;
}

#STOP_BANG_Calculator .left-box {
  padding: 10px 0 0 0;
}
#STOP_BANG_Calculator .right-box {
  padding: 0 0 10px 0;
}
#STOP_BANG_Calculator .survey_select_table .fancy-select-panel {
  display: table-cell;
  vertical-align: middle;
}

#STOP_BANG_Calculator .survey_select_table .blue-box {
  display: table-cell;
  vertical-align: middle;
}

#STOP_BANG_Calculator .survey_select_table .fancy-select-panel:before {
  content: " ";
  display: block;
  clear: both;
}

#STOP_BANG_Calculator .survey_select_table .fancy-select .trigger, #STOP_BANG_Calculator .survey_select_table .fancy-select .options {
  width: 140px;
}

#STOP_BANG_Calculator #survey_select_button {
  float: right;
}

.text-box p a,
.text-box p b,
.text-box p strong,
.text-box a strong,
.text-box a b,
#find_all_filter #anchors a,
#booking-form-introduction p a{
  display: inline;
}

.aer-liquide {
  margin-top: 30px;
}

.aer-liquide .wpgmza_sl_search_button {
  background-color: #ea0437;
}

.aer-liquide .wpgmza_sl_reset_button {
  background-color: #0070b2;
}

#aer-liquide-modal {
  background-color: rgba(255, 255, 255, 0.95);
}

#aer-liquide-modal .col-xs-12 {
  padding: 0;
}

#aer-liquide-modal .modal-header, #aer-liquide-modal .modal-footer {
  border-width: 0;
}

#aer-liquide-modal .modal-header-title {
  font-family: 'Omnes-Regular';
  font-size: 20px;
  font-weight: 300;
  color: #403f41;
  border-bottom: 1px #dcddde solid;
  text-align: center;
  padding: 10px 0 10px 0;
  margin: 0;
}

#aer-liquide-modal .modal-dialog {
  width: 250px;
  margin: 5% auto 0 auto;
}

#aer-liquide-modal .modal-content { /*    padding: 10px;*/
  border-radius: 0;
  background-color: #f3f3f3;
  padding-bottom: 68px;
}

#aer-liquide_login.error {
  border: 1px red solid;
}

#aer-liquide-modal .Login-button {
  position: static;
  display: block;
  margin: 0 auto;
  height: 32px;
  color: #fff;
  background-color: #ea0437;
  width: 168px;
  border-top: 0;
  border-right: 0;
  border-left: 0;
  border-bottom: 4px #dc1834 solid;
}


.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  display: none;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}
.modal.fade .modal-dialog {
  -webkit-transition: -webkit-transform .3s ease-out;
  -o-transition:      -o-transform .3s ease-out;
  transition:         transform .3s ease-out;
  -webkit-transform: translate3d(0, -25%, 0);
  -o-transform: translate3d(0, -25%, 0);
  transform: translate3d(0, -25%, 0);
}
.modal.in .modal-dialog {
  -webkit-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}
.modal-content {
  position: relative;
  background-color: #fff;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, .2);
  border-radius: 6px;
  outline: 0;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
}
.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}
.modal-header {
  min-height: 16.42857143px;
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
}
.modal-header .close {
  margin-top: -2px;
}
.modal-title {
  margin: 0;
  line-height: 1.42857143;
}
.modal-body {
  position: relative;
  padding: 15px;
}
.modal-footer {
  padding: 15px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}
.form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}


.input_error,
.submit_the_form .input_error{
  border: 1px solid red;
}

.error_message,
.error_message a{
  color: red;
  display: inline;
}
#need_error_shows { font-family: "Omnes-Regular"; font-size: 16px; font-weight: 100; font-style: normal; line-height: 1; color: red; float: left; margin-top: 5px; display: none; }

#Signs_and_Symptoms_checker .show_symptom.show,
#STOP_BANG_Calculator .show_symptom.show{
  display: block;
}

.et_social_pin_images_outer,
.et_social_sidebar_networks,
.et_social_mobile_button,
.et_social_mobile,
.et_social_mobile_overlay{
  display: none;
}
.sleep-apnoea-in-australia .icon,
.snoring-sleep-apnea .icon,
.risk-factors .icon{
  max-width: 60px;
}
#generate_pdf {
  visibility: hidden;
}
#generate_pdf.show {
  visibility: visible;
}
#icon-aer_liquide{
  max-width: 250px;
}
#header-sidebar-button.hidden{
  opacity: 0;
}